Subject: Re: [NGC4LIB] LIBER Quarterly Article on Europeana

From: Laval Hunsucker <[email-masked]>
Date: Tue, 19 Jan 2010 07:27:11 -0800

Jason Thomale wrote :  

> The fact of the butterfly being in the wild is a datum. We could 
> say, number_of_butterflies_in_wild = 1. That's your piece of data. 
> The butterfly *itself* is not (at least, based on the commonly 
> understood definition of "data").

OK

What should I say to the entomologist researcher who points to those 
lovely beasts fluttering around and says :  "*Those* are my data." ? 
Maybe :  "Sorry, Jack, that's not data flying around there ;  that's units 
of analysis." ?
:-)

 - Laval Hunsucker
  Amsterdam, Nederland 

------ Original Message ----
From: Laval Hunsucker <[email-masked]>
To: Next generation catalogs for libraries <[email-masked]>
Sent: Tue, January 19, 2010 4:11:41 PM
Subject: Re: [NGC4LIB] LIBER Quarterly Article on Europeana

> A jar containing jellybeans is not itself a jellybean.

But it IS an abomination  :-).

- Laval Hunsucker
  Amsterdam, Nederland 

----- Original Message ----
From: "Thomale, J" <[email-masked]>
To: [email-masked]
Sent: Tue, January 19, 2010 4:02:52 PM
Subject: Re: [NGC4LIB] LIBER Quarterly Article on Europeana

> > A butterfly in the wild is not data.
> 
> Why not ?
> 
> -- or at least a *datum*.

The fact of the butterfly being in the wild is a datum. We could say, number_of_butterflies_in_wild = 1. That's your piece of data. The butterfly *itself* is not (at least, based on the commonly understood definition of "data").

And I would say the same thing in response to Simon Spero's assertion that documents == data. Documents aren't data. Documents *contain* data, but they are not themselves the data. A jar containing jellybeans is not itself a jellybean.

(If we were talking about "information" rather than data, I don't think we would be having this conversation. I don't know anybody that would say that a butterfly is information. It carries information, but the butterfly itself is a tangible thing; information is intangible.)

http://en.wikipedia.org/wiki/Data 

With that said, I do think we use the term "metadata" differently than its literal interpretation ("data about data"). When a librarian talks about metadata, it's pretty much understood that they mean "data about documents," isn't it? Library metadata == most other professions' data.

Jason Thomale
Metadata Librarian
Texas Tech University Libraries